SKEYAUDIT(1) | General Commands Manual | SKEYAUDIT(1)

# NAME

`skeyaudit` —
warn users if their S/Key will soon expire

# SYNOPSIS

`skeyaudit` | [limit]

# DESCRIPTION

`skeyaudit` searches through the file “/etc/skeykeys” for users whose S/Key sequence number is less than limit, and sends them a reminder to run skeyinit(1) soon. If no limit is specified a default of 12 is used.

# FILES

/etc/skeykeys
  The S/Key key information database

# SEE ALSO

skey(1), skeyinfo(1), skeyinit(1)

June 9, 1994 | NetBSD 10.0